Categories:
  - Development
License: MIT
SourceCode: https://github.com/Gittner/OSMBugs
IssueTracker: https://github.com/Gittner/OSMBugs/issues
Changelog: https://github.com/ChristopherGittner/OSMBugs/blob/HEAD/CHANGELOG.md

AutoName: OsmBugs

RepoType: git
Repo: https://github.com/Gittner/OSMBugs

Builds:
  - versionName: 0-7-0
    versionCode: 14
    commit: 0-7-0
    subdir: app
    gradle:
      - yes

  - versionName: 0-8-0
    versionCode: 15
    commit: 0-8-0
    subdir: app
    gradle:
      - yes

  - versionName: 0-8-1
    versionCode: 16
    commit: 0-8-1
    subdir: app
    gradle:
      - yes

  - versionName: 0-8-2
    versionCode: 17
    commit: 0-8-2
    subdir: app
    gradle:
      - yes

  - versionName: 0-8-3
    versionCode: 18
    commit: 0-8-3
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-0
    versionCode: 19
    commit: 0-9-0
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-1
    versionCode: 20
    commit: 0-9-1
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-4
    versionCode: 23
    commit: 0-9-4
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-5
    versionCode: 24
    commit: 0-9-5
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-6
    versionCode: 25
    commit: 0-9-6
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-8
    versionCode: 27
    commit: 0-9-8
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-0
    versionCode: 29
    commit: 1-1-0
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-1
    versionCode: 30
    commit: 1-1-1
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-3
    versionCode: 32
    commit: 1-1-3
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-4
    versionCode: 33
    commit: 1-1-4
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-5
    versionCode: 34
    commit: 1-1-5
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-6
    versionCode: 35
    commit: 1-1-6
    subdir: app
    gradle:
      - yes

  - versionName: 1-2-0
    versionCode: 36
    commit: 1-2-0
    subdir: app
    gradle:
      - yes

  - versionName: 1-2-1
    versionCode: 37
    commit: 1-2-1
    subdir: app
    gradle:
      - yes

  - versionName: 1-2-2
    versionCode: 38
    commit: 1-2-2
    subdir: app
    gradle:
      - yes

  - versionName: 1-3-6
    versionCode: 46
    commit: 1-3-6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/navigation-dynamic-features-fragment/d' build.gradle

  - versionName: 1-4-0
    versionCode: 47
    commit: 6fd7e1dee012d7f186d4665f715b40a72276a2eb
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/navigation-dynamic-features-fragment/d' build.gradle

  - versionName: 1-4-1
    versionCode: 48
    commit: aaf74e4a2ef6007cf09964d0cce82806af5a7d27
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/navigation-dynamic-features-fragment/d' build.gradle

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1-4-1
CurrentVersionCode: 48
